{
  "id": 3197510,
  "name": "Charles K. Buckels, appellee, v. Arcole Construction Company and Jack Fitzgerald, appellants",
  "name_abbreviation": "Buckels v. Arcole Construction Co.",
  "decision_date": "1937-04-05",
  "docket_number": "Gen. No. 39,249",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 426,
    "ocr_confidence": 0.474,
    "sha256": "ed570b770b83066fcf6748d622b7bf0914f0420c79e0f21d5b3e2d46d9cd31b5",
    "simhash": "1:219c9fdc7105fc6c",
    "word_count": 64
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles K. Buckels, appellee, v. Arcole Construction Company and Jack Fitzgerald, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley, for appellants; Ralph F. Potter, Leslie H. Vogel, Richard H. Merrick and Horace G. Marshall, of counsel. Root & Miller, Paul B. Fischer and Kellam Foster, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles K. Buckels, appellee, v. Arcole Construction Company and Jack Fitzgerald, appellants.\nGen. No. 39,249.\nOpinion filed April 5, 1937.\nRehearing denied April 19, 1937.\nCassels, Potter & Bentley, for appellants; Ralph F. Potter, Leslie H. Vogel, Richard H. Merrick and Horace G. Marshall, of counsel. Root & Miller, Paul B. Fischer and Kellam Foster, for appellee."
  },
  "file_name": "0626-01",
  "first_page_order": 654,
  "last_page_order": 654
}
